<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<PackageLicenseExpression>MIT OR Apache-2.0</PackageLicenseExpression>
		<PackageReadmeFile>README.md</PackageReadmeFile>
		<TargetFramework>net48</TargetFramework>
		<PackageId>dg-csharp-sdk</PackageId>
        <Version>1.0.13</Version>
	</PropertyGroup>

	<ItemGroup>
		<None Include="README.md" Pack="true" PackagePath="\" />
		<PackageReference Include="BouncyCastle.Cryptography" Version="2.5.1" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
	</ItemGroup>

	<ItemGroup>
	  <Reference Include="Newtonsoft.Json">
	    <HintPath>bin\Release\net48\Newtonsoft.Json.dll</HintPath>
	  </Reference>
	</ItemGroup>

</Project>
